-- 基础信息
base_info = {
	group_id = 199001045
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 45001, npc_id = 30231, pos = { x = 613.107, y = 227.130, z = -427.902 }, rot = { x = 0.000, y = 355.032, z = 0.000 }, area_id = 401 },
	{ config_id = 45002, npc_id = 30206, pos = { x = 613.029, y = 227.130, z = -426.735 }, rot = { x = 0.000, y = 166.661, z = 0.000 }, area_id = 401 },
	{ config_id = 45003, npc_id = 30207, pos = { x = 639.122, y = 213.728, z = -425.468 }, rot = { x = 0.000, y = 270.000, z = 0.000 }, area_id = 401 }
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		npcs = { 45001, 45002, 45003 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
